--[[

ARL-Jewelcraft.lua

Jewelcrafting data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BFAC		= LibStub("LibBabble-Faction-3.0"):GetLookupTable()

function ARL:ARL_InitJewelcrafting()

	-- Trainer Recipes
	ARL:addTradeSkillSpell(25255, 1, L["Trainer"])
	ARL:addTradeSkillSpell(25493, 1, L["Trainer"])
	ARL:addTradeSkillSpell(26925, 1, L["Trainer"])
	ARL:addTradeSkillSpell(32259, 1, L["Trainer"])
	ARL:addTradeSkillSpell(26926, 5, L["Trainer"])
	ARL:addTradeSkillSpell(32178, 20, L["Trainer"])
	ARL:addTradeSkillSpell(32179, 20, L["Trainer"])
	ARL:addTradeSkillSpell(25283, 30, L["Trainer"])
	ARL:addTradeSkillSpell(26928, 30, L["Trainer"])
	ARL:addTradeSkillSpell(25278, 50, L["Trainer"])
	ARL:addTradeSkillSpell(25280, 50, L["Trainer"])
	ARL:addTradeSkillSpell(25490, 50, L["Trainer"])
	ARL:addTradeSkillSpell(26927, 50, L["Trainer"])
	ARL:addTradeSkillSpell(32801, 50, L["Trainer"])
	ARL:addTradeSkillSpell(25284, 60, L["Trainer"])
	ARL:addTradeSkillSpell(37818, 65, L["Trainer"])
	ARL:addTradeSkillSpell(25287, 70, L["Trainer"])
	ARL:addTradeSkillSpell(36523, 75, L["Trainer"])
	ARL:addTradeSkillSpell(38175, 80, L["Trainer"])
	ARL:addTradeSkillSpell(25305, 90, L["Trainer"])
	ARL:addTradeSkillSpell(25317, 100, L["Trainer"])
	ARL:addTradeSkillSpell(25318, 100, L["Trainer"])
	ARL:addTradeSkillSpell(36524, 105, L["Trainer"])
	ARL:addTradeSkillSpell(25498, 110, L["Trainer"])
	ARL:addTradeSkillSpell(32807, 110, L["Trainer"])
	ARL:addTradeSkillSpell(25321, 120, L["Trainer"])
	ARL:addTradeSkillSpell(25613, 135, L["Trainer"])
	ARL:addTradeSkillSpell(25615, 150, L["Trainer"])
	ARL:addTradeSkillSpell(25620, 170, L["Trainer"])
	ARL:addTradeSkillSpell(32808, 175, L["Trainer"])
	ARL:addTradeSkillSpell(25621, 180, L["Trainer"])
	ARL:addTradeSkillSpell(34955, 180, L["Trainer"])
	ARL:addTradeSkillSpell(26872, 200, L["Trainer"])
	ARL:addTradeSkillSpell(34959, 200, L["Trainer"])
	ARL:addTradeSkillSpell(26874, 210, L["Trainer"])
	ARL:addTradeSkillSpell(26876, 220, L["Trainer"])
	ARL:addTradeSkillSpell(26880, 225, L["Trainer"])
	ARL:addTradeSkillSpell(32809, 225, L["Trainer"])
	ARL:addTradeSkillSpell(36525, 230, L["Trainer"])
	ARL:addTradeSkillSpell(26883, 235, L["Trainer"])
	ARL:addTradeSkillSpell(26885, 240, L["Trainer"])
	ARL:addTradeSkillSpell(26902, 260, L["Trainer"])
	ARL:addTradeSkillSpell(36526, 275, L["Trainer"])
	ARL:addTradeSkillSpell(26903, 275, L["Trainer"])
	ARL:addTradeSkillSpell(26907, 280, L["Trainer"])
	ARL:addTradeSkillSpell(26908, 280, L["Trainer"])
	ARL:addTradeSkillSpell(34960, 280, L["Trainer"])
	ARL:addTradeSkillSpell(26911, 290, L["Trainer"])
	ARL:addTradeSkillSpell(34961, 290, L["Trainer"])
	ARL:addTradeSkillSpell(26916, 310, L["Trainer"])
	ARL:addTradeSkillSpell(31048, 310, L["Trainer"])
	ARL:addTradeSkillSpell(31049, 310, L["Trainer"])
	ARL:addTradeSkillSpell(31050, 320, L["Trainer"])
	ARL:addTradeSkillSpell(38068, 325, L["Trainer"])
	ARL:addTradeSkillSpell(31052, 335, L["Trainer"])
	ARL:addTradeSkillSpell(31051, 335, L["Trainer"])
	ARL:addTradeSkillSpell(41414, 325, L["Trainer"])
	ARL:addTradeSkillSpell(41418, 365, L["Trainer"])
	ARL:addTradeSkillSpell(40514, 340, L["Trainer"])
	ARL:addTradeSkillSpell(41420, 325, L["Trainer"])
	ARL:addTradeSkillSpell(41429, 350, L["Trainer"])
	ARL:addTradeSkillSpell(41415, 330, L["Trainer"])
	ARL:addTradeSkillSpell(47280, 330, L["Trainer"])

	-- Vendor Recipes
	ARL:addTradeSkillSpell(25339, 110, ARL:ARL_AddVendor({190, 191, 192, 193}, false))
	ARL:addTradeSkillSpell(25610, 120, ARL:ARL_AddVendor({112, 194}, false))
	ARL:addTradeSkillSpell(25323, 125, ARL:ARL_AddVendor({195, 12}, false))
	ARL:addTradeSkillSpell(25612, 125, ARL:ARL_AddVendor({110, 29}, false))
	ARL:addTradeSkillSpell(25320, 150, ARL:ARL_AddVendor({190, 201, 212, 192}, false))
	ARL:addTradeSkillSpell(25617, 150, ARL:ARL_AddVendor({24, 29}, false))
	ARL:addTradeSkillSpell(25619, 170, ARL:ARL_AddVendor({190, 202, 203, 192}, false))
	ARL:addTradeSkillSpell(26875, 215, ARL:ARL_AddVendor({197, 116}, false))
	ARL:addTradeSkillSpell(26878, 225, ARL:ARL_AddVendor({111, 113}, false))
	ARL:addTradeSkillSpell(26881, 225, ARL:ARL_AddVendor({116, 205}, false))
	ARL:addTradeSkillSpell(26897, 250, ARL:ARL_AddVendor({190, 202, 192, 206}, false))
	ARL:addTradeSkillSpell(26906, 275, ARL:ARL_AddVendor({57}, false))
	ARL:addTradeSkillSpell(26910, 285, ARL:ARL_AddVendor({207}, false))
	ARL:addTradeSkillSpell(28903, 300, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28910, 300, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28916, 300, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28925, 300, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28938, 300, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28950, 300, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(26915, 305, ARL:ARL_AddVendor({53}, false))
	ARL:addTradeSkillSpell(28905, 305, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28917, 305, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28953, 305, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(34590, 305, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28914, 315, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28936, 325, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(28948, 325, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(34069, 325, ARL:ARL_AddVendor({208, 209}, false))
	ARL:addTradeSkillSpell(31101, 350, ARL:ARL_AddVendor({162, 163}, true), {L["PVP"]})
	ARL:addTradeSkillSpell(43493, 350, ARL:ARL_AddVendor({162, 163}, true), {L["PVP"]})
	
	-- World Drops
	ARL:addTradeSkillSpell(25622, 190, L["UWD"])
	ARL:addTradeSkillSpell(25618, 160, L["UWD"])
	ARL:addTradeSkillSpell(26873, 200, L["UWD"])
	ARL:addTradeSkillSpell(26882, 230, L["UWD"])
	ARL:addTradeSkillSpell(26887, 245, L["UWD"])
	ARL:addTradeSkillSpell(26896, 250, L["UWD"])
	ARL:addTradeSkillSpell(26900, 260, L["UWD"])
	ARL:addTradeSkillSpell(26909, 285, L["UWD"])
	ARL:addTradeSkillSpell(28955, 315, L["UWD"])
	ARL:addTradeSkillSpell(31058, 345, L["UWD"])
	ARL:addTradeSkillSpell(31089, 350, L["RWD"])
	ARL:addTradeSkillSpell(31096, 350, L["RWD"])
	ARL:addTradeSkillSpell(31112, 350, L["RWD"])
	ARL:addTradeSkillSpell(31085, 350, L["RWD"])
	ARL:addTradeSkillSpell(31110, 350, L["RWD"])
	ARL:addTradeSkillSpell(31106, 350, L["RWD"])
	ARL:addTradeSkillSpell(31091, 350, L["RWD"])
	ARL:addTradeSkillSpell(31099, 350, L["RWD"])
	ARL:addTradeSkillSpell(31109, 350, L["RWD"])
	ARL:addTradeSkillSpell(31104, 350, L["RWD"])
	ARL:addTradeSkillSpell(31113, 350, L["RWD"])
	ARL:addTradeSkillSpell(31108, 350, L["RWD"])
	ARL:addTradeSkillSpell(31094, 350, L["RWD"])
	ARL:addTradeSkillSpell(31107, 350, L["RWD"])
	ARL:addTradeSkillSpell(31111, 350, L["RWD"])
	ARL:addTradeSkillSpell(31098, 350, L["RWD"])
	ARL:addTradeSkillSpell(31105, 350, L["RWD"])
	ARL:addTradeSkillSpell(31088, 350, L["RWD"])
	ARL:addTradeSkillSpell(31103, 350, L["RWD"])
	ARL:addTradeSkillSpell(31097, 350, L["RWD"])
	ARL:addTradeSkillSpell(31102, 350, L["RWD"])
	ARL:addTradeSkillSpell(31092, 350, L["RWD"])
	ARL:addTradeSkillSpell(31149, 350, L["RWD"])
	ARL:addTradeSkillSpell(31095, 350, L["RWD"])
	ARL:addTradeSkillSpell(31090, 350, L["RWD"])
	ARL:addTradeSkillSpell(31087, 350, L["RWD"])
	ARL:addTradeSkillSpell(31100, 350, L["RWD"])
	ARL:addTradeSkillSpell(31084, 350, L["RWD"])
	ARL:addTradeSkillSpell(31060, 355, L["RWD"])
	ARL:addTradeSkillSpell(31067, 355, L["RWD"])
	ARL:addTradeSkillSpell(31068, 355, L["RWD"])
	ARL:addTradeSkillSpell(31070, 360, L["RWD"])
	ARL:addTradeSkillSpell(31071, 360, L["RWD"])
	ARL:addTradeSkillSpell(31061, 365, L["RWD"])
	ARL:addTradeSkillSpell(31072, 365, L["RWD"])
	ARL:addTradeSkillSpell(31076, 365, L["RWD"])
	ARL:addTradeSkillSpell(32869, 365, L["RWD"])
	ARL:addTradeSkillSpell(32868, 365, L["RWD"])
	ARL:addTradeSkillSpell(32871, 365, L["RWD"])
	ARL:addTradeSkillSpell(32872, 365, L["RWD"])
	ARL:addTradeSkillSpell(39463, 350, L["RWD"])
	ARL:addTradeSkillSpell(39452, 350, L["RWD"])
	ARL:addTradeSkillSpell(39462, 350, L["RWD"])
	ARL:addTradeSkillSpell(39963, 365, L["RWD"])
	ARL:addTradeSkillSpell(39470, 350, L["RWD"])
	ARL:addTradeSkillSpell(39471, 350, L["RWD"])

	-- Specific Drops
	ARL:addTradeSkillSpell(26912, 300, L["Figurine - Black Diamond Crab Obt"])
	ARL:addTradeSkillSpell(31053, 350, L["Khorium Band of Shadows Obt"])
	ARL:addTradeSkillSpell(31054, 355, L["Khorium Band of Frost Obt"])
	ARL:addTradeSkillSpell(31055, 355, L["Khorium Inferno Band Obt"])
	ARL:addTradeSkillSpell(31056, 360, L["Khorium Band of Leaves Obt"])
	ARL:addTradeSkillSpell(31057, 365, L["Arcane Khorium Band Obt"])
	ARL:addTradeSkillSpell(39451, 295, L["Blades Edge Summon Bosses"])
	ARL:addTradeSkillSpell(39458, 295, L["Blades Edge Summon Bosses"])
	ARL:addTradeSkillSpell(39467, 295, L["Blades Edge Summon Bosses"])
	ARL:addTradeSkillSpell(39466, 295, L["Blades Edge Summon Bosses"])
	ARL:addTradeSkillSpell(39455, 325, L["Blades Edge Summon Bosses"])
	ARL:addTradeSkillSpell(26914, 300, L["Dark Iron Scorpid Obt"])
	ARL:addTradeSkillSpell(31077, 370, L["Coronet of the Verdant Flame Obt"])
	ARL:addTradeSkillSpell(31078, 370, L["Circlet of Arcane Might Obt"])
	ARL:addTradeSkillSpell(44794, 365, L["Chaotic Skyfire Diamond Obt"])

	-- Reputations
	ARL:addTradeSkillSpell(42588, 360, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Sha'tar"]), {BFAC["The Sha'tar"]})	
	ARL:addTradeSkillSpell(42592, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Sha'tar"]), {BFAC["The Sha'tar"]})
	ARL:addTradeSkillSpell(31082, 370, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Sha'tar"]), {BFAC["The Sha'tar"]})
	ARL:addTradeSkillSpell(37855, 360, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Sha'tar"]), {BFAC["The Sha'tar"]})
	ARL:addTradeSkillSpell(32870, 365, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Sha'tar"]), {BFAC["The Sha'tar"]})

	ARL:addTradeSkillSpell(32874, 365, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Keepers of Time"]), {BFAC["Keepers of Time"]})
	ARL:addTradeSkillSpell(31062, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Keepers of Time"]), {BFAC["Keepers of Time"]})
	ARL:addTradeSkillSpell(31081, 370, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Keepers of Time"]), {BFAC["Keepers of Time"]})
	ARL:addTradeSkillSpell(42591, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Keepers of Time"]), {BFAC["Keepers of Time"]})
	ARL:addTradeSkillSpell(42593, 360, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Keepers of Time"]), {BFAC["Keepers of Time"]})
	ARL:addTradeSkillSpell(42590, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Lower City"]), {BFAC["Lower City"]})
	ARL:addTradeSkillSpell(31079, 370, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Lower City"]), {BFAC["Lower City"]})
	ARL:addTradeSkillSpell(31063, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Lower City"]), {BFAC["Lower City"]})
	ARL:addTradeSkillSpell(28915, 325, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Lower City"]), {BFAC["Lower City"]})

	ARL:addTradeSkillSpell(31064, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Scryers"]), {BFAC["The Scryers"]})
	ARL:addTradeSkillSpell(28906, 315, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scryers"]), {BFAC["The Scryers"]})
	ARL:addTradeSkillSpell(28924, 325, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scryers"]), {BFAC["The Scryers"]})
	
	ARL:addTradeSkillSpell(31065, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(28927, 305, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(28944, 305, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Aldor"]), {BFAC["The Aldor"]})

	ARL:addTradeSkillSpell(28918, 315, ARL:ARL_AddReputation2(BFAC["Friendly"], BFAC["Honor Hold"], BFAC["Thrallmar"]), {BFAC["Thrallmar"]})
	ARL:addTradeSkillSpell(31080, 370, ARL:ARL_AddReputation2(BFAC["Revered"], BFAC["Honor Hold"], BFAC["Thrallmar"]), {BFAC["Thrallmar"]})
		
	ARL:addTradeSkillSpell(38503, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Violet Eye"]), {BFAC["The Violet Eye"], L["Raid"]})
	
	ARL:addTradeSkillSpell(31083, 370, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Cenarion Expedition"]), {BFAC["Cenarion Expedition"]})
	ARL:addTradeSkillSpell(38504, 375, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["Cenarion Expedition"]), {BFAC["Cenarion Expedition"]})

	ARL:addTradeSkillSpell(28947, 315, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(28907, 325, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(28933, 325, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(28957, 325, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(31066, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(32867, 365, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(32866, 365, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(32873, 365, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(42589, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(42558, 360, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(28912, 305, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(39961, 365, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["The Consortium"]), {BFAC["The Consortium"]})

	ARL:addTradeSkillSpell(39741, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]) .. ARL.br .. ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Shattered Sun Offensive"]), {BFAC["The Scale of the Sands"], BFAC["Shattered Sun Offensive"]})
	ARL:addTradeSkillSpell(39729, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39706, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39705, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39711, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39712, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39719, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})	
	ARL:addTradeSkillSpell(39739, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39721, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39722, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39736, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39731, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39730, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39742, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})	
	ARL:addTradeSkillSpell(39735, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39717, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39734, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39740, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39732, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39720, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39715, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39716, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39713, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39710, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39723, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(39738, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Scale of the Sands"]), {BFAC["The Scale of the Sands"], L["Raid"]})
	ARL:addTradeSkillSpell(46775, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Shattered Sun Offensive"]), {BFAC["Shattered Sun Offensive"]})
	ARL:addTradeSkillSpell(46776, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Shattered Sun Offensive"]), {BFAC["Shattered Sun Offensive"]})
	ARL:addTradeSkillSpell(46777, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Shattered Sun Offensive"]), {BFAC["Shattered Sun Offensive"]})
	ARL:addTradeSkillSpell(46778, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Shattered Sun Offensive"]), {BFAC["Shattered Sun Offensive"]})
	ARL:addTradeSkillSpell(46779, 375, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Shattered Sun Offensive"]), {BFAC["Shattered Sun Offensive"]})

	-- Raid Drops
	ARL:addTradeSkillSpell(39733, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39724, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39725, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39727, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39718, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39714, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39737, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(39728, 375, L["HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(46127, 365, L["SunwellBoE"])
	ARL:addTradeSkillSpell(46125, 365, L["SunwellBoE"])
	ARL:addTradeSkillSpell(46126, 365, L["SunwellBoE"])
	ARL:addTradeSkillSpell(46124, 365, L["SunwellBoP"])
	ARL:addTradeSkillSpell(46122, 365, L["SunwellBoP"])
	ARL:addTradeSkillSpell(46123, 365, L["SunwellBoP"])

	ARL:addTradeSkillSpell(47054, 365, L["Unknown"])
	ARL:addTradeSkillSpell(47055, 365, L["Unknown"])
	ARL:addTradeSkillSpell(47056, 365, L["Unknown"])
	ARL:addTradeSkillSpell(47053, 365, L["Unknown"])
	ARL:addTradeSkillSpell(46403, 365, L["Unknown"])
	ARL:addTradeSkillSpell(46404, 365, L["Unknown"])
	ARL:addTradeSkillSpell(46405, 365, L["Unknown"])
	ARL:addTradeSkillSpell(46597, 365, L["Unknown"])
	ARL:addTradeSkillSpell(47054, 365, L["Unknown"])
	ARL:addTradeSkillSpell(46601, 365, L["Unknown"])
	ARL:addTradeSkillSpell(46803, 365, L["Unknown"])

end