﻿--[[

ARL-Vendor.lua

Vendor data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BFAC		= LibStub("LibBabble-Faction-3.0"):GetLookupTable()
local BZONE		= LibStub("LibBabble-Zone-3.0"):GetLookupTable()

function ARL:ARL_InitVendor()

	ARL_VendorList = {}

	ARL:addVendorList(1, L["Wrahk"], BFAC["Horde"], BZONE["The Barrens"], "52, 32")
	ARL:addVendorList(2, L["Valdaron"], BFAC["Alliance"], BZONE["Darkshore"], "38, 41")
	ARL:addVendorList(3, L["Constance Brisboise"], BFAC["Horde"], BZONE["Tirisfal Glades"], "52, 56")
	ARL:addVendorList(4, L["Tharynn Bouden"], BFAC["Alliance"], BZONE["Elwynn Forest"], "42, 67")
	ARL:addVendorList(5, L["Borya"], BFAC["Horde"], BZONE["Orgrimmar"], "63, 51")
	ARL:addVendorList(6, L["Andrew Hilbert"], BFAC["Horde"], BZONE["Silverpine Forest"], "43, 40")
	ARL:addVendorList(7, L["Gina MacGregor"], BFAC["Alliance"], BZONE["Westfall"], "57, 54")
	ARL:addVendorList(8, L["Rathis Tomber"], BFAC["Horde"], BZONE["Ghostlands"], "47, 28")
	ARL:addVendorList(9, L["Mahu"], BFAC["Horde"], BZONE["Thunder Bluff"], "43, 44")
	ARL:addVendorList(10, L["Drake Lindgren"], BFAC["Alliance"], BZONE["Elwynn Forest"], "82, 66")
	ARL:addVendorList(11, L["Elynna"], BFAC["Alliance"], BZONE["Darnassus"], "64, 22")
	ARL:addVendorList(12, L["Ranik"], BFAC["Neutral"], BZONE["Ratchet"], "61, 38")
	ARL:addVendorList(13, L["Amy Davenport"], BFAC["Alliance"], BZONE["Redridge Mountains"], "29, 47")
	ARL:addVendorList(14, L["Jennabink Powerseam"], BFAC["Alliance"], BZONE["Wetlands"], "8, 55")
	ARL:addVendorList(15, L["Kiknikle"], BFAC["Neutral"], BZONE["The Barrens"], "41, 38")
	ARL:addVendorList(16, L["Millie Gregorian"], BFAC["Horde"], BZONE["Undercity"], "71, 28")
	ARL:addVendorList(17, L["Rann Flamespinner"], BFAC["Alliance"], BZONE["Loch Modan"], "36, 46")
	ARL:addVendorList(18, L["Yonada"], BFAC["Horde"], BZONE["The Barrens"], "44, 59")
	ARL:addVendorList(19, L["Zixil"], BFAC["Neutral"], BZONE["Hillsbrad Foothills"], "Patrols")
	ARL:addVendorList(20, L["Sheri Zipstitch"], BFAC["Alliance"], BZONE["Duskwood"], "75, 45")
	ARL:addVendorList(21, L["Danielle Zipstitch"], BFAC["Alliance"], BZONE["Duskwood"], "75, 45")
	ARL:addVendorList(22, L["Brienna Starglow"], BFAC["Alliance"], BZONE["Feralas"], "88, 45")
	ARL:addVendorList(23, L["Jun'ha"], BFAC["Horde"], BZONE["Arathi Highlands"], "72, 36")
	ARL:addVendorList(24, L["Kireena"], BFAC["Horde"], BZONE["Desolace"], "51, 53")
	ARL:addVendorList(25, L["Wenna Silkbeard"], BFAC["Alliance"], BZONE["Wetlands"], "25, 25")
	ARL:addVendorList(26, L["Mallen Swain"], BFAC["Horde"], BZONE["Hillsbrad Foothills"], "61, 20")
	ARL:addVendorList(27, L["Xizk Goodstitch"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 76")
	ARL:addVendorList(28, L["Ghok'kah"], BFAC["Horde"], BZONE["Dustwallow Marsh"], "35, 31")
	ARL:addVendorList(29, L["Micha Yance"], BFAC["Alliance"], BZONE["Hillsbrad Foothills"], "50, 56")
	ARL:addVendorList(30, L["Narkk"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 74")
	ARL:addVendorList(31, L["Vizzklick"], BFAC["Neutral"], BZONE["Tanaris"], "51, 27")
	ARL:addVendorList(32, L["Asarnan"], BFAC["Neutral"], BZONE["Netherstorm"], "44, 34")
	ARL:addVendorList(33, L["Dealer Malij"], BFAC["Neutral"], BZONE["Netherstorm"], "44, 34")
	ARL:addVendorList(34, L["Egomis"], BFAC["Alliance"], BZONE["The Exodar"], "40, 39")
	ARL:addVendorList(35, L["Erilia"], BFAC["Horde"], BZONE["Eversong Woods"], "55, 54")
	ARL:addVendorList(36, L["Felannia"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "52, 36")
	ARL:addVendorList(37, L["Jessara Cordell"], BFAC["Alliance"], BZONE["Stormwind City"], "43, 64")
	ARL:addVendorList(38, L["Johan Barnes"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "53, 66")
	ARL:addVendorList(39, L["Kania"], BFAC["Neutral"], BZONE["Silithus"], "51, 39")
	ARL:addVendorList(40, L["Kithas"], BFAC["Horde"], BZONE["Orgrimmar"], "53, 38")
	ARL:addVendorList(41, L["Leo Sarn"], BFAC["Horde"], BZONE["Silverpine Forest"], "53, 82")
	ARL:addVendorList(42, L["Lilly"], BFAC["Horde"], BZONE["Silverpine Forest"], "43, 50")
	ARL:addVendorList(43, L["Lyna"], BFAC["Horde"], BZONE["Silvermoon City"], "69, 24")
	ARL:addVendorList(44, L["Madame Ruby"], BFAC["Neutral"], BZONE["Shattrath City"], "32, 30")
	ARL:addVendorList(45, L["Nata Dawnstrider"], BFAC["Horde"], BZONE["Thunder Bluff"], "45, 39")
	ARL:addVendorList(46, L["Thaddeus Webb"], BFAC["Horde"], BZONE["Undercity"], "62, 60")
	ARL:addVendorList(47, L["Tilli Thistlefuzz"], BFAC["Alliance"], BZONE["Ironforge"], "60, 44")
	ARL:addVendorList(48, L["Vaean"], BFAC["Alliance"], BZONE["Darnassus"], "58, 14")
	ARL:addVendorList(49, L["Yurial Soulwater"], BFAC["Neutral"], BZONE["Shattrath City"], "44, 97")
	ARL:addVendorList(50, L["Outfitter Eric"], BFAC["Alliance"], BZONE["Ironforge"], "43, 29")
	ARL:addVendorList(51, L["Cowardly Crosby"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "26, 82")
	ARL:addVendorList(52, L["Alexandra Bolero"], BFAC["Alliance"], BZONE["Stormwind City"], "43, 74")
	ARL:addVendorList(53, L["Qia"], BFAC["Neutral"], BZONE["Winterspring"], "61, 37")
	ARL:addVendorList(54, L["Shen'dralar Provisioner"], BFAC["Neutral"], BZONE["Dire Maul"], "Dire Maul Library")
	ARL:addVendorList(55, L["Darnall"], BFAC["Neutral"], BZONE["Moonglade"], "51, 33")
	ARL:addVendorList(56, L["Lorelae Wintersong"], BFAC["Neutral"], BZONE["Moonglade"], "48, 40")
	ARL:addVendorList(57, L["Mishta"], BFAC["Neutral"], BZONE["Silithus"], "49, 36")
	ARL:addVendorList(58, L["Deynna"], BFAC["Horde"], BZONE["Silvermoon City"], "55, 51")
	ARL:addVendorList(59, L["Eiin"], BFAC["Neutral"], BZONE["Shattrath City"], "65, 67")
	ARL:addVendorList(60, L["Neii"], BFAC["Alliance"], BZONE["The Exodar"], "64, 68")
	ARL:addVendorList(61, L["Mathar G'ochar"], BFAC["Horde"], BZONE["Nagrand"], "56, 37")
	ARL:addVendorList(62, L["Arrond"], BFAC["Neutral"], BZONE["Shadowmoon Valley"], "55, 58")
	ARL:addVendorList(63, L["Muheru the Weaver"], BFAC["Alliance"], BZONE["Zangarmarsh"], "40, 28")
	ARL:addVendorList(64, L["Zurai"], BFAC["Horde"], BZONE["Zangarmarsh"], "85, 54")
	ARL:addVendorList(65, L["Gidge Spellweaver"], BFAC["Neutral"], BZONE["Shattrath City"], "66, 68")
	ARL:addVendorList(66, L["Andrion Darkspinner"], BFAC["Neutral"], BZONE["Shattrath City"], "66, 67")
	ARL:addVendorList(67, L["Fradd Swiftgear"], BFAC["Alliance"], BZONE["Wetlands"], "26, 27")
	ARL:addVendorList(68, L["Jinky Twizzlefixxit"], BFAC["Neutral"], BZONE["Thousand Needles"], "77, 77")
	ARL:addVendorList(69, L["Namdo Bizzfizzle"], BFAC["Alliance"], BZONE["Gnomeregan"], "???")
	ARL:addVendorList(70, L["Sovik"], BFAC["Horde"], BZONE["Orgrimmar"], "75, 25")
	ARL:addVendorList(71, L["Crazk Sparks"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 76")
	ARL:addVendorList(72, L["Gagsprocket"], BFAC["Neutral"], BZONE["The Barrens"], "62, 36")
	ARL:addVendorList(73, L["Darian Singh"], BFAC["Alliance"], BZONE["Stormwind City"], "29, 67")
	ARL:addVendorList(74, L["Gearcutter Cogspinner"], BFAC["Alliance"], BZONE["Ironforge"], "67, 43")
	ARL:addVendorList(75, L["Rizz Loosebolt"], BFAC["Neutral"], BZONE["Alterac Mountains"], "47, 35")
	ARL:addVendorList(76, L["Kzixx"], BFAC["Neutral"], BZONE["Duskwood"], "83, 20")
	ARL:addVendorList(77, L["Veenix"], BFAC["Neutral"], BZONE["Stonetalon Mountains"], "58, 51")
	ARL:addVendorList(78, L["Mazk Snipeshot"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 75")
	ARL:addVendorList(79, L["Gnaz Blunderflame"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "50, 35")
	ARL:addVendorList(80, L["Ruppo Zipcoil"], BFAC["Neutral"], BZONE["The Hinterlands"], "34, 37")
	ARL:addVendorList(81, L["Zan Shivsproket"], BFAC["Neutral"], BZONE["Alterac Mountains"], "86, 80")
	ARL:addVendorList(82, L["Yuka Screwspigot"], BFAC["Neutral"], BZONE["Burning Steppes"], "66, 22")
	ARL:addVendorList(83, L["Knaz Blunderflame"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "50, 35")
	ARL:addVendorList(84, L["Blizrik Buckshot"], BFAC["Neutral"], BZONE["Tanaris"], "50, 27")
	ARL:addVendorList(85, L["Jubie Gadgetspring"], BFAC["Neutral"], BZONE["Azshara"], "45, 91")
	ARL:addVendorList(86, L["Zorbin Fandazzle"], BFAC["Neutral"], BZONE["Feralas"], "44, 43")
	ARL:addVendorList(87, L["Xizzer Fizzbolt"], BFAC["Neutral"], BZONE["Winterspring"], "60, 38")
	ARL:addVendorList(88, L["Viggz Shinesparked"], BFAC["Neutral"], BZONE["Shattrath City"], "64, 69")
	ARL:addVendorList(89, L["Daggle Ironshaper"], BFAC["Alliance"], BZONE["Shadowmoon Valley"], "36, 54")
	ARL:addVendorList(90, L["Mixie Farshot"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "61, 81")
	ARL:addVendorList(91, L["Captured Gnome"], BFAC["Neutral"], BZONE["Zangarmarsh"], "32, 48")
	ARL:addVendorList(92, L["Feera"], BFAC["Alliance"], BZONE["The Exodar"], "53, 912")
	ARL:addVendorList(93, L["Wind Trader Lathrai"], BFAC["Neutral"], BZONE["Shattrath City"], "72, 31")
	ARL:addVendorList(94, L["Yatheon"], BFAC["Horde"], BZONE["Silvermoon City"], "75, 40")
	ARL:addVendorList(95, L["Lebowski"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "55, 65")
	ARL:addVendorList(96, L["Mavralyn"], BFAC["Alliance"], BZONE["Darkshore"], "37, 41")
	ARL:addVendorList(97, L["Kalldan Felmoon"], BFAC["Neutral"], BZONE["Wailing Caverns"], "???")
	ARL:addVendorList(98, L["Clyde Ranthal"], BFAC["Alliance"], BZONE["Redridge Mountains"], "88, 70")
	ARL:addVendorList(99, L["Harlown Darkweave"], BFAC["Alliance"], BZONE["Ashenvale"], "18, 59")
	ARL:addVendorList(100, L["Bombus Finespindle"], BFAC["Alliance"], BZONE["Ironforge"], "39, 33")
	ARL:addVendorList(101, L["Tamar"], BFAC["Horde"], BZONE["Orgrimmar"], "62, 45")
	ARL:addVendorList(102, L["George Candarte"], BFAC["Horde"], BZONE["Hillsbrad Foothills"], "91, 38")
	ARL:addVendorList(103, L["Joseph Moore"], BFAC["Horde"], BZONE["Undercity"], "70, 58")
	ARL:addVendorList(104, L["Saenorion"], BFAC["Alliance"], BZONE["Darnassus"], "63, 21")
	ARL:addVendorList(105, L["Jangdor Swiftstrider"], BFAC["Horde"], BZONE["Feralas"], "74, 42")
	ARL:addVendorList(106, L["Pratt McGrubben"], BFAC["Alliance"], BZONE["Feralas"], "30, 42")
	ARL:addVendorList(107, L["Androd Fadran"], BFAC["Alliance"], BZONE["Arathi Highlands"], "45, 46")
	ARL:addVendorList(108, L["Tunkk"], BFAC["Horde"], BZONE["Arathi Highlands"], "74, 34")
	ARL:addVendorList(109, L["Blixrez Goodstitch"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 77")
	ARL:addVendorList(110, L["Christoph Jeffcoat"], BFAC["Horde"], BZONE["Arathi Highlands"], "62, 19")
	ARL:addVendorList(111, L["Hammon Karwn"], BFAC["Alliance"], BZONE["Arathi Highlands"], "46, 47")
	ARL:addVendorList(112, L["Jandia"], BFAC["Horde"], BZONE["Thousand Needles"], "46, 55")
	ARL:addVendorList(113, L["Keena"], BFAC["Horde"], BZONE["Arathi Highlands"], "74, 32")
	ARL:addVendorList(114, L["Lardan"], BFAC["Alliance"], BZONE["Ashenvale"], "34, 49")
	ARL:addVendorList(115, L["Rikqiz"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 76")
	ARL:addVendorList(116, L["Helenia Olden"], BFAC["Alliance"], BZONE["Dustwallow Marsh"], "66, 51")
	ARL:addVendorList(117, L["Nioma"], BFAC["Alliance"], BZONE["The Hinterlands"], "13, 43")
	ARL:addVendorList(118, L["Zannok Hidepiercer"], BFAC["Neutral"], BZONE["Silithus"], "81, 17")
	ARL:addVendorList(119, L["Leonard Porter"], BFAC["Alliance"], BZONE["Western Plaguelands"], "43, 84")
	ARL:addVendorList(120, L["Werg Thickblade"], BFAC["Horde"], BZONE["Tirisfal Glades"], "83, 70")
	ARL:addVendorList(121, L["Masat T'andr"], BFAC["Neutral"], BZONE["Swamp of Sorrows"], "26, 31")
	ARL:addVendorList(122, L["Blimo Gadgetspring"], BFAC["Neutral"], BZONE["Azshara"], "45, 90")
	ARL:addVendorList(123, L["Plugger Spazzring"], BFAC["Neutral"], BZONE["Blackrock Depths"], "???")
	ARL:addVendorList(124, L["Gigget Zipcoil"], BFAC["Neutral"], BZONE["The Hinterlands"], "34, 38")
	ARL:addVendorList(125, L["Nergal"], BFAC["Neutral"], BZONE["Un'Goro Crater"], "43, 7")
	ARL:addVendorList(126, L["Haferet"], BFAC["Alliance"], BZONE["The Exodar"], "66, 73")
	ARL:addVendorList(127, L["Zaralda"], BFAC["Horde"], BZONE["Silvermoon City"], "84, 78")
	ARL:addVendorList(128, L["Cro Threadstrong"], BFAC["Neutral"], BZONE["Shattrath City"], "66, 67")
	ARL:addVendorList(129, L["Thomas Yance"], BFAC["Neutral"], BZONE["Old Hillsbrad Foothills"], "Patrols")
	ARL:addVendorList(130, L["Defias Profiteer"], BFAC["Neutral"], BZONE["Westfall"], "43, 66")
	ARL:addVendorList(131, L["Hagrus"], BFAC["Horde"], BZONE["Orgrimmar"], "46, 45")
	ARL:addVendorList(132, L["Xandar Goodbeard"], BFAC["Alliance"], BZONE["Loch Modan"], "82, 63")
	ARL:addVendorList(133, L["Hula'mahi"], BFAC["Horde"], BZONE["The Barrens"], "66, 51")
	ARL:addVendorList(134, L["Ulthir"], BFAC["Alliance"], BZONE["Darnassus"], "56, 24")
	ARL:addVendorList(135, L["Harklan Moongrove"], BFAC["Alliance"], BZONE["Ashenvale"], "50, 67")
	ARL:addVendorList(136, L["Kor'geld"], BFAC["Horde"], BZONE["Orgrimmar"], "55, 34")
	ARL:addVendorList(137, L["Soolie Berryfizz"], BFAC["Alliance"], BZONE["Ironforge"], "66, 54")
	ARL:addVendorList(138, L["Bliztik"], BFAC["Neutral"], BZONE["Duskwood"], "18, 54")
	ARL:addVendorList(139, L["Nasmara Moonsong"], BFAC["Neutral"], BZONE["Shattrath City"], "66, 67")
	ARL:addVendorList(140, L["Montarr"], BFAC["Horde"], BZONE["Thousand Needles"], "45, 50")
	ARL:addVendorList(141, L["Jeeda"], BFAC["Horde"], BZONE["Stonetalon Mountains"], "47, 61")
	ARL:addVendorList(142, L["Nandar Branson"], BFAC["Alliance"], BZONE["Hillsbrad Foothills"], "50, 57")
	ARL:addVendorList(143, L["Drovnar Strongbrew"], BFAC["Alliance"], BZONE["Arathi Highlands"], "46, 47")
	ARL:addVendorList(144, L["Glyx Brewright"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 78")
	ARL:addVendorList(145, L["Alchemist Pestlezugg"], BFAC["Neutral"], BZONE["Tanaris"], "50, 26")
	ARL:addVendorList(146, L["Bronk"], BFAC["Horde"], BZONE["Feralas"], "76, 43")
	ARL:addVendorList(147, L["Logannas"], BFAC["Alliance"], BZONE["Feralas"], "32, 43")
	ARL:addVendorList(148, L["Bro'kin"], BFAC["Neutral"], BZONE["Alterac Mountains"], "38, 38")
	ARL:addVendorList(149, L["Algernon"], BFAC["Horde"], BZONE["Undercity"], "51, 74")
	ARL:addVendorList(150, L["Maria Lumere"], BFAC["Alliance"], BZONE["Stormwind City"], "46, 78")
	ARL:addVendorList(151, L["Nina Lightbrew"], BFAC["Alliance"], BZONE["Blasted Lands"], "66, 18")
	ARL:addVendorList(152, L["Rartar"], BFAC["Horde"], BZONE["Swamp of Sorrows"], "45, 56")
	ARL:addVendorList(153, L["Borto"], BFAC["Alliance"], BZONE["Nagrand"], "53, 71")
	ARL:addVendorList(154, L["Alchemist Gribble"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "53, 65")
	ARL:addVendorList(155, L["Altaa"], BFAC["Alliance"], BZONE["The Exodar"], "28, 62")
	ARL:addVendorList(156, L["Apothecary Antonivich"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "52, 36")
	ARL:addVendorList(157, L["Daga Ramba"], BFAC["Horde"], BZONE["Blade's Edge Mountains"], "51, 57")
	ARL:addVendorList(158, L["Melaris"], BFAC["Horde"], BZONE["Silvermoon City"], "66, 19")
	ARL:addVendorList(159, L["Leeli Longhaggle"], BFAC["Alliance"], BZONE["Terokkar Forest"], "57, 53")
	ARL:addVendorList(160, L["Seer Janidi"], BFAC["Horde"], BZONE["Zangarmarsh"], "32, 51")
	ARL:addVendorList(161, L["Haalrun"], BFAC["Alliance"], BZONE["Zangarmarsh"], "67, 48")
	ARL:addVendorList(162, L["Quartermaster Davian Vaclav"], BFAC["Alliance"], BZONE["Nagrand"], "41, 44")
	ARL:addVendorList(163, L["Quartermaster Jaffrey Noreliqe"], BFAC["Horde"], BZONE["Nagrand"], "41, 44")
	ARL:addVendorList(164, L["Skreah"], BFAC["Neutral"], BZONE["Shattrath City"], "45, 19")
	ARL:addVendorList(165, L["Balai Lok'Wein"], BFAC["Horde"], BZONE["Dustwallow Marsh"], "36, 30")
	ARL:addVendorList(166, L["Deneb Walker"], BFAC["Alliance"], BZONE["Arathi Highlands"], "26, 59")
	ARL:addVendorList(167, L["Aresella"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "26, 62")
	ARL:addVendorList(168, L["Burko"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "22, 39")
	ARL:addVendorList(169, L["Bale"], BFAC["Horde"], BZONE["Felwood"], "34, 53")
	ARL:addVendorList(170, L["Malygen"], BFAC["Alliance"], BZONE["Felwood"], "62, 24")
	ARL:addVendorList(171, L["Jannos Ironwill"], BFAC["Alliance"], BZONE["Arathi Highlands"], "45, 47")
	ARL:addVendorList(172, L["Jazzrik"], BFAC["Neutral"], BZONE["Badlands"], "42, 52")
	ARL:addVendorList(173, L["Muuran"], BFAC["Horde"], BZONE["Desolace"], "55, 56")
	ARL:addVendorList(174, L["Jutak"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "27, 77")
	ARL:addVendorList(175, L["Kaita Deepforge"], BFAC["Alliance"], BZONE["Stormwind City"], "56, 17")
	ARL:addVendorList(176, L["Sumi"], BFAC["Horde"], BZONE["Orgrimmar"], "82, 24")
	ARL:addVendorList(177, L["Zarena Cromwind"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 75")
	ARL:addVendorList(178, L["Jaquilina Dramet"], BFAC["Alliance"], BZONE["Stranglethorn Vale"], "35, 10")
	ARL:addVendorList(179, L["Vharr"], BFAC["Horde"], BZONE["Stranglethorn Vale"], "32, 27")
	ARL:addVendorList(180, L["Krinkle Goodsteel"], BFAC["Neutral"], BZONE["Tanaris"], "51, 28")
	ARL:addVendorList(181, L["Gharash"], BFAC["Horde"], BZONE["Swamp of Sorrows"], "45, 51")
	ARL:addVendorList(182, L["Harggan"], BFAC["Alliance"], BZONE["The Hinterlands"], "13, 44")
	ARL:addVendorList(183, L["Aaron Hollman"], BFAC["Neutral"], BZONE["Shattrath City"], "64, 71")
	ARL:addVendorList(184, L["Arras"], BFAC["Alliance"], BZONE["The Exodar"], "61, 88")
	ARL:addVendorList(185, L["Eriden"], BFAC["Horde"], BZONE["Silvermoon City"], "80, 36")
	ARL:addVendorList(186, L["Krek Cragcrush"], BFAC["Horde"], BZONE["Shadowmoon Valley"], "29, 30")
	ARL:addVendorList(187, L["Loolruna"], BFAC["Alliance"], BZONE["Zangarmarsh"], "68, 50")
	ARL:addVendorList(188, L["Mari Stonehand"], BFAC["Alliance"], BZONE["Shadowmoon Valley"], "36, 55")
	ARL:addVendorList(189, L["Rohok"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "53, 38")
	ARL:addVendorList(190, L["Arred"], BFAC["Alliance"], BZONE["The Exodar"], "44, 26")
	ARL:addVendorList(191, L["Daniel Bartlett"], BFAC["Horde"], BZONE["Undercity"], "64, 37")
	ARL:addVendorList(192, L["Gelanthis"], BFAC["Horde"], BZONE["Silvermoon City"], "90, 73")
	ARL:addVendorList(193, L["Mythrin'dir"], BFAC["Alliance"], BZONE["Darnassus"], "60, 17")
	ARL:addVendorList(194, L["Neal Allen"], BFAC["Alliance"], BZONE["Wetlands"], "10, 56")
	ARL:addVendorList(195, L["Dalria"], BFAC["Alliance"], BZONE["Ashenvale"], "35, 51")
	ARL:addVendorList(196, L["Kulwia"], BFAC["Horde"], BZONE["Stonetalon Mountains"], "45, 59")
	ARL:addVendorList(197, L["Banalash"], BFAC["Horde"], BZONE["Swamp of Sorrows"], "44, 56")
	ARL:addVendorList(198, L["Rungor"], BFAC["Horde"], BZONE["Terokkar Forest"], "48, 46")
	ARL:addVendorList(199, L["Vodesiin"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "24, 38")
	ARL:addVendorList(200, L["Innkeeper Biribi"], BFAC["Alliance"], BZONE["Terokkar Forest"], "56, 53")
	ARL:addVendorList(201, L["Edna Mullby"], BFAC["Alliance"], BZONE["Stormwind City"], "58, 60")
	ARL:addVendorList(202, L["Felika"], BFAC["Horde"], BZONE["Orgrimmar"], "Patrols")
	ARL:addVendorList(203, L["Felicia Doan"], BFAC["Horde"], BZONE["Undercity"], "64, 50")
	ARL:addVendorList(204, L["Aged Dalaran Wizard"], BFAC["Neutral"], BZONE["Old Hillsbrad Foothills"], "Patrols")
	ARL:addVendorList(205, L["Nerrist"], BFAC["Horde"], BZONE["Stranglethorn Vale"], "32, 29")
	ARL:addVendorList(206, L["Shadi Mistrunner"], BFAC["Horde"], BZONE["Thunder Bluff"], "40, 63")
	ARL:addVendorList(207, L["Jase Farlane"], BFAC["Neutral"], BZONE["Eastern Plaguelands"], "80, 57")
	ARL:addVendorList(208, L["Kalaen"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "56, 37")
	ARL:addVendorList(209, L["Tatiana"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "54, 63")
	ARL:addVendorList(210, L["Aldraan"], BFAC["Alliance"], BZONE["Nagrand"], "42, 42")
	ARL:addVendorList(211, L["Coreiel"], BFAC["Horde"], BZONE["Nagrand"], "42, 42")
	ARL:addVendorList(212, L["Burbik Gearspanner"], BFAC["Alliance"], BZONE["Ironforge"], "46, 27")
	ARL:addVendorList(213, L["Jabbey"], BFAC["Neutral"], BZONE["Tanaris"], "66, 22")
	ARL:addVendorList(213, L["Catherine Leland"], BFAC["Alliance"], BZONE["Stormwind City"], "45, 58")
	ARL:addVendorList(214, L["Gretta Ganter"], BFAC["Alliance"], BZONE["Dun Morogh"], "31, 44")
	ARL:addVendorList(215, L["Harn Longcast"], BFAC["Horde"], BZONE["Mulgore"], "47, 55")
	ARL:addVendorList(216, L["Khara Deepwater"], BFAC["Alliance"], BZONE["Loch Modan"], "40, 39")
	ARL:addVendorList(217, L["Lizbeth Cromwell"], BFAC["Horde"], BZONE["Undercity"], "81, 30")
	ARL:addVendorList(218, L["Martine Tramblay"], BFAC["Horde"], BZONE["Tirisfal Glades"], "65, 59")
	ARL:addVendorList(219, L["Nyoma"], BFAC["Alliance"], BZONE["Teldrassil"], "57, 61")
	ARL:addVendorList(220, L["Sewa Mistrunner"], BFAC["Horde"], BZONE["Thunder Bluff"], "55, 47")
	ARL:addVendorList(221, L["Abigail Shiel"], BFAC["Horde"], BZONE["Tirisfal Glades"], "60, 51")
	ARL:addVendorList(222, L["Landraelanis"], BFAC["Horde"], BZONE["Eversong Woods"], "48, 47")
	ARL:addVendorList(223, L["Kriggon Talsone"], BFAC["Alliance"], BZONE["Westfall"], "36, 90")
	ARL:addVendorList(224, L["Nessa Shadowsong"], BFAC["Alliance"], BZONE["Teldrassil"], "56, 92")
	ARL:addVendorList(225, L["Tansy Puddlefizz"], BFAC["Alliance"], BZONE["Ironforge"], "48, 6")
	ARL:addVendorList(226, L["Zansoa"], BFAC["Horde"], BZONE["Durotar"], "56, 73")	
	ARL:addVendorList(227, L["Grimtak"], BFAC["Horde"], BZONE["Durotar"], "51, 42")
	ARL:addVendorList(228, L["Wunna Darkmane"], BFAC["Horde"], BZONE["Mulgore"], "46, 58")
	ARL:addVendorList(229, L["Drac Roughcut"], BFAC["Alliance"], BZONE["Loch Modan"], "35, 49")
	ARL:addVendorList(230, L["Laird"], BFAC["Alliance"], BZONE["Darkshore"], "36, 44")
	ARL:addVendorList(231, L["Killian Sanatha"], BFAC["Horde"], BZONE["Silverpine Forest"], "32, 19")
	ARL:addVendorList(232, L["Naal Mistrunner"], BFAC["Horde"], BZONE["Thunder Bluff"], "51, 52")
	ARL:addVendorList(233, L["Heldan Galesong"], BFAC["Alliance"], BZONE["Darkshore"], "36, 56")
	ARL:addVendorList(234, L["Kilxx"], BFAC["Neutral"], BZONE["The Barrens"], "62, 38")
	ARL:addVendorList(235, L["Ronald Burch"], BFAC["Horde"], BZONE["Undercity"], "62, 43")
	ARL:addVendorList(236, L["Shankys"], BFAC["Horde"], BZONE["Orgrimmar"], "69, 29")
	ARL:addVendorList(237, L["Stuart Fleming"], BFAC["Alliance"], BZONE["Wetlands"], "8, 58")
	ARL:addVendorList(238, L["Master Chef Mouldier"], BFAC["Horde"], BZONE["Ghostlands"], "48, 31")
	ARL:addVendorList(239, L["Cookie McWeaksauce"], BFAC["Alliance"], BZONE["Azuremyst Isle"], "46, 70")
	ARL:addVendorList(240, L["Derak Nightfall"], BFAC["Horde"], BZONE["Hillsbrad Foothills"], "62, 20")
	ARL:addVendorList(241, L["Emrul Riknussun"], BFAC["Alliance"], BZONE["Ironforge"], "60, 37")
	ARL:addVendorList(242, L["Erika Tate"], BFAC["Alliance"], BZONE["Stormwind City"], "75, 36")
	ARL:addVendorList(243, L["Fyldan"], BFAC["Alliance"], BZONE["Darnassus"], "48, 21")
	ARL:addVendorList(244, L["Gloria Femmel"], BFAC["Alliance"], BZONE["Redridge Mountains"], "26, 43")
	ARL:addVendorList(245, L["Jim Saltit"], BFAC["Neutral"], BZONE["Shattrath City"], "63, 68")
	ARL:addVendorList(246, L["Kelsey Yance"], BFAC["Neutral"], BZONE["Stranglethorn Vale"], "28, 74")
	ARL:addVendorList(247, L["Otho Moji'ko"], BFAC["Horde"], BZONE["The Hinterlands"], "79, 79")
	ARL:addVendorList(248, L["Phea"], BFAC["Alliance"], BZONE["The Exodar"], "54, 26")
	ARL:addVendorList(249, L["Quelis"], BFAC["Horde"], BZONE["Silvermoon City"], "69, 70")
	ARL:addVendorList(250, L["Tarban Hearthgrain"], BFAC["Horde"], BZONE["The Barrens"], "55, 32")
	ARL:addVendorList(251, L["Wulan"], BFAC["Horde"], BZONE["Desolace"], "26, 69")
	ARL:addVendorList(252, L["Xen'to"], BFAC["Horde"], BZONE["Orgrimmar"], "57, 53")
	ARL:addVendorList(253, L["Kendor Kabonka"], BFAC["Alliance"], BZONE["Stormwind City"], "74, 37")
	ARL:addVendorList(254, L["Tari'qa"], BFAC["Horde"], BZONE["The Barrens"], "51, 30")
	ARL:addVendorList(255, L["Nula the Butcher"], BFAC["Horde"], BZONE["Nagrand"], "58, 35")
	ARL:addVendorList(256, L["Uriku"], BFAC["Alliance"], BZONE["Nagrand"], "56, 73")
	ARL:addVendorList(257, L["Lindea Rabonne"], BFAC["Alliance"], BZONE["Hillsbrad Foothills"], "49, 61")
	ARL:addVendorList(258, L["Ulthaan"], BFAC["Alliance"], BZONE["Ashenvale"], "50, 66")
	ARL:addVendorList(259, L["Vendor-Tron 1000"], BFAC["Neutral"], BZONE["Desolace"], "60, 38")
	ARL:addVendorList(260, L["Super-Seller 680"], BFAC["Neutral"], BZONE["Desolace"], "40, 79")
	ARL:addVendorList(261, L["Ogg'marr"], BFAC["Horde"], BZONE["Dustwallow Marsh"], "36, 30")
	ARL:addVendorList(262, L["Wik'Tar"], BFAC["Horde"], BZONE["Ashenvale"], "11, 34")
	ARL:addVendorList(263, L["Corporal Bluth"], BFAC["Alliance"], BZONE["Stranglethorn Vale"], "37, 3")
	ARL:addVendorList(264, L["Sheendra Tallgrass"], BFAC["Horde"], BZONE["Feralas"], "74, 42")
	ARL:addVendorList(265, L["Vivianna"], BFAC["Alliance"], BZONE["Feralas"], "31,43")
	ARL:addVendorList(266, L["Janet Hommers"], BFAC["Alliance"], BZONE["Desolace"], "66, 6")
	ARL:addVendorList(267, L["Uthok"], BFAC["Horde"], BZONE["Stranglethorn Vale"], "31, 28")
	ARL:addVendorList(268, L["Himmik"], BFAC["Neutral"], BZONE["Winterspring"], "61, 39")
	ARL:addVendorList(269, L["Gikkix"], BFAC["Neutral"], BZONE["Tanaris"], "66, 22")
	ARL:addVendorList(270, L["Dirge Quikcleave"], BFAC["Neutral"], BZONE["Tanaris"], "52, 28")
	ARL:addVendorList(271, L["Innkeeper Fizzgrimble"], BFAC["Neutral"], BZONE["Tanaris"], "52, 27")
	ARL:addVendorList(272, L["Truk Wildbeard"], BFAC["Alliance"], BZONE["The Hinterlands"], "14, 42")
	ARL:addVendorList(273, L["Cookie One-Eye"], BFAC["Horde"], BZONE["Hellfire Peninsula"], "54, 41")
	ARL:addVendorList(274, L["Sid Limbardi"], BFAC["Alliance"], BZONE["Hellfire Peninsula"], "54, 63")
	ARL:addVendorList(275, L["Doba"], BFAC["Alliance"], BZONE["Zangarmarsh"], "42, 28")
	ARL:addVendorList(276, L["Gambarinka"], BFAC["Horde"], BZONE["Zangarmarsh"], "31, 49")
	ARL:addVendorList(277, L["Juno Dufrain"], BFAC["Neutral"], BZONE["Zangarmarsh"], "78, 66")
	ARL:addVendorList(278, L["Innkeepr Grilka"], BFAC["Horde"], BZONE["Terokkar Forest"], "48, 45")
	ARL:addVendorList(279, L["Supply Office Mills"], BFAC["Alliance"], BZONE["Terokkar Forest"], "55, 53")
	--ARL:addVendorList(280, L[""], BFAC[""], BZONE[""], ", ")

end
